html, body {
width: 100%;
height: 100%;
min-height: 100%;
}

body
{
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	font-size: 14px;
	font-family: Helvetica, Arial, "Helvetica Neue", sans-serif;
	color: #000000;
}

img
{
	border:0px;
}

.clear
{
	clear: both;
}

/* FRANJA MENU */
#franja_logo
{
	width: 100%;
	padding: 10px 0px 10px 0px;
	background: #ffffff;
}

#logo
{
	width: 50%;
	float: left;
	padding: 0px 0px 0px 10px;
}

#logo img
{
	height: 70px;
}

#menu
{
	text-align: center;
}

#menu a
{
	text-decoration: none;
	color: #545454;
	font-size: 15px;
	margin-left: 15px;
}

#menu a:hover
{
	color: #008C8C;
}
/* FIN FRANJA MENU */

.contiene_secs
{
	width: 90%;
	margin: auto;
}

#banderas
{
	text-align: right;
	margin-right: 10px;
}

/* SOBRE NOSOTROS */
#titulo_sobrenosotros
{
	padding: 30px 0px 0px 0px;
	font-size: 30px;
	color: #2f2f2f;
}
#titulo_sobrenosotros img
{
	max-width: 35px;
}

.titulos_rojos
{
	color: #de1d12;
	font-weight: bold;
}

#texto_sobre_nosotros
{
	font-size: 13px;
	text-align: justify;
}
/* FIN SOBRE NOSOTROS */
/* SERVICIO TECNICO */
#titulos_servicio_tecnico
{
	padding: 30px 0px 0px 0px;
	font-size: 30px;
	color: #2f2f2f;
}
#titulos_servicio_tecnico img
{
	max-width: 35px;
}
#texto_servicio_tecnico
{
	font-size: 13px;
	text-align: justify;
}
/* FIN SERVICIO TECNICO */

/* TRABAJE CON NOSOTROS */
#titulo_trabaje
{
	padding: 30px 0px 0px 0px;
	font-size: 25px;
	color: #2f2f2f;
	font-weight: bold;
}

#titulo_trabaje img
{
	max-width: 30px;
}

.boton_enviar_trabaje
{
	width: 190px;
	height: 27px;
	padding: 0;
	border: 0;
	background: transparent url('../../imagenes/trabaje/btn_enviar.png') no-repeat center top;
	/* text-indent: -2000em; */
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
	margin: 0px 0px 0px 0px;
}

#texto_trabaje1
{
	font-size: 13px;
	text-align: justify;
	margin: 10px 0px 25px 0px;
}

#texto_trabaje2
{
	font-size: 13px;
	text-align: justify;
	margin: 15px 0px 0px 0px;
	overflow: auto;
}

#franja_trabaje
{
	margin: 10px 0px 10px 0px;
	background: #DE1D12;
	color: #fff;
	padding: 6px 0px 6px 0px;
	text-align: center;
}

#frase_trabaje
{
	font-size: 15px;
	font-weight: bold;
	color: #DE1D12;
	margin: 20px 0px;
}

#tabla_trabaje
{
	font-size: 13px;
	font-weight: bold;
	width: 100%;
}
.campo_contacto_trabaje
{
	width: 100%;
	background: #d8d9de;
	border: 0px;
	padding: 4px 0px;
}

.contiene_busqueda_listado
{
	border-bottom: 1px dotted #ccc;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.izquierda_listado_busqueda
{
	width: 72%;
	float: left;
	font-family: 'Myriad', Helvetica, Arial, "Helvetica Neue", sans-serif;
	color: #1E130F;
	text-transform: uppercase;
	font-size: 17px;
}

.izquierda_listado_busqueda a
{
	text-decoration: none;
	color: #1E130F;
}

.derecha_listado_busqueda
{
	width: 167px;
	float: right;
	text-align: right;
	color: #DE1D12;
	font-family: 'Myriad', Helvetica, Arial, "Helvetica Neue", sans-serif;
	font-size: 17px;
}
.derecha_listado_busqueda a
{
	color: #DE1D12;
	text-decoration: none;
}

#titulo_busqueda_sec
{
	text-transform: uppercase;
	color: #000000;
	font-size: 26px;
	font-family: 'Myriad_bold', Helvetica, Arial, "Helvetica Neue", sans-serif;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 7px;
	margin-bottom: 20px;
	margin-top: 25px;
}

#descripcion_busqueda_sec
{
	font-size: 16px;
	font-family: 'Myriad', Helvetica, Arial, "Helvetica Neue", sans-serif;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 25px;
	margin-bottom: 15px;
}
/* FIN TRABAJE CON NOSOTROS */

/* CONTACTO */
#titulo_contacto
{
	padding: 30px 0px 0px 0px;
	font-size: 30px;
	color: #2f2f2f;
	font-weight: bold;
	text-transform: uppercase;
}

#titulo_contacto img
{
	max-width: 40px;
}

#texto_contacto
{
	font-size: 15px;
	text-align: justify;
	margin: 15px 0px 0px 0px;
}

#formulario_contacto
{
	margin: 25px 0px 0px 0px;
}

#tabla_contacto
{
	font-size: 13px;
	width: 100%;
	font-weight: bold;
}

.campo_contacto
{
	width: 100%;
	background: #d8d9de;
	border: 0px;
	padding: 4px 0px;
}

.boton_enviar_contacto
{
	width: 192px;
	height: 27px;
	padding: 0;
	border: 0;
	background: transparent url('../../imagenes/contacto/btn_enviar.png') no-repeat center top;
	/* text-indent: -2000em; */
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
	margin: 0px 0px 0px 0px;
}

#datos_sec_contacto
{
	margin-top: 10px;
	text-align: left;
	font-size: 13px;
	font-weight: bold;
	color: #4e4c4c;
}

#datos_sec_contacto span
{
	color: #de1d12;
}
/* FIN CONTACTO */